RK-A - Task #1976

Increase the sim_score of KP "dst" in Lib Ref
12/22/2021 06:50 PM - Nandini Bansal

Status: In Progress Start date: 12/22/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

the KP "dst" despite being a very good KP and having perfectly linked similar_docs, the sim_score for it is just 0.8. We need to find
the root cause of such low score for the KP and after validating the reason, we should make appropriate changes in the code to

make sure that the KP is assigned a higher score, preferably in the bracket of [0.9, 1.0].

https://edutestdev-240612.appspot.com/document/python-3-library-reference-pl-2021-10-05-152404.652689-spl/loader?documentU

RL=10015%2Fprd%2F3%2Flibrary%2Fdatetime-datetime-Objects-180.html

History

#1 - 12/30/2021 11:22 AM - Ram Kordale

- Assignee set to Anonymous

#2 - 01/09/2022 05:03 PM - Nandini Bansal
- Assignee changed from Anonymous to Rohit Choudhary

- Priority changed from Normal to High

#3 - 01/23/2022 07:44 AM - Rohit Choudhary

- Status changed from New to In Progress

#4 - 02/04/2022 06:12 AM - Ram Kordale
- Priority changed from High to Normal
